From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 3 October 2005<P>

Misti its good to see you back, great stuff as always!  I agree with you about Chris Knight...he was one of my first loves as a kid on the Brady Bunch, and its nice to see that he has aged so well...yumm.  Also glad to see you posted <a href="/blend/wv.cgi?id=2005.10.02.01.48.11830">"This is Where The Cowboy Rides Away"</a>  .  When I got to see George Strait a few years back he closed the show with that song.  I am a huge fan of his.  <BR>
<BR>
The Sox are in the playoffs, lookout Yankees, here we come!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 3 October 2005<P>

Thanks, Sassy. I've enjoyed reading all your new submissions. I'd love to see George Strait in concert.<BR>
Once I get my husband to Texas I'm gonna get him outfitted in Wranglers and boots and we're gonna go two-steppin'!<BR>
I hope the Sox beat all hell outta those snotty Yankees.
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 3 October 2005<P>

Hey all!<BR>
<BR>
I just finished a story and would like you all to tell me what you think.  It's not love related so I didn't want to post it on here.  <BR>
<BR>
Once you're done, email me your comments or thoughts.  Feel free to be brutally honest.  This is my 2nd draft.  You can email me at [email-masked]<BR>
<BR>
Thanks!!!<BR>
<BR>
<a href="http://www.network54.com/Forum/thread-262046-1128367312-Itches">http://www.network54.com/Forum/thread-262046-1128367312-Itches</a>
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 3 October 2005<P>

Late journal once again!<BR>
<BR>
Anyone want to think of a Ramble?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 3 October 2005<P>

not I, said the cat! ;-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 October 2005<P>

Only if I have a month to think about it ha...sorry Kirk I know that's not what you want to hear but it would take me that long to ponder write and re write it.<BR>
<BR>
bk
<HR>